Bug 119840 - [maintainer-update] from www/privoxy 3.0.6 to 3.0.8
Summary: [maintainer-update] from www/privoxy 3.0.6 to 3.0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-20 21:20 UTC by Fabian Keil
Modified: 2008-01-25 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (11.28 KB, patch)
2008-01-20 21:20 UTC, Fabian Keil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Keil 2008-01-20 21:20:01 UTC
The attached diff updates www/privoxy from 3.0.6 to 3.0.8
(3.0.7 was a beta release). It deletes two patches.

A list of highlights is available at:
http://www.privoxy.org/3.0.8/user-manual/whatsnew.html

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-01-23 09:08:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-01-23 09:08:39 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 3 Martin Wilke freebsd_committer 2008-01-24 17:52:13 UTC
State Changed
From-To: feedback->open

Maintainer has fixed.
Comment 4 dfilter service freebsd_committer 2008-01-25 15:44:07 UTC
miwi        2008-01-25 15:44:02 UTC

  FreeBSD ports repository

  Modified files:
    www/privoxy          Makefile distinfo pkg-descr pkg-plist 
    www/privoxy/files    pkg-message.in 
  Removed files:
    www/privoxy/files    patch-cgi.c patch-cgiedit.c 
  Log:
  - Update to 3.0.8
  
  PR:             119840
  Submitted by:   Fabian Keil <fk@fabiankeil.de> (maintainer)
  
  Revision  Changes    Path
  1.21      +15 -10    ports/www/privoxy/Makefile
  1.5       +3 -3      ports/www/privoxy/distinfo
  1.2       +0 -15     ports/www/privoxy/files/patch-cgi.c (dead)
  1.2       +0 -32     ports/www/privoxy/files/patch-cgiedit.c (dead)
  1.4       +26 -25    ports/www/privoxy/files/pkg-message.in
  1.2       +6 -6      ports/www/privoxy/pkg-descr
  1.8       +27 -25    ports/www/privoxy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2008-01-25 15:44:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!